#include "PamVMCCutContMgr.h"


PamVMCCutContMgr * PamVMCCutContMgr::fcutcont = 0;

PamVMCCutContMgr * PamVMCCutContMgr::Instance(){
  if(fcutcont == 0) {
    fcutcont = new PamVMCCutContMgr();
  }
  return fcutcont;
}
